Issue 121179 - [DA] Integrate Danish 3.4.x translation
Summary: [DA] Integrate Danish 3.4.x translation
Status: RESOLVED FIXED
Alias: None
Product: Native-Lang
Classification: NLC
Component: da (show other issues)
Version: 3.4.1
Hardware: All All
: P3 Trivial
Target Milestone: 3.4.1
Assignee: jan iversen
QA Contact:
URL: http://people.apache.org/~pescetti/tm...
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-08 08:05 UTC by jan iversen
Modified: 2013-07-11 08:38 UTC (History)
4 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: 3.4.1
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jan iversen 2012-10-08 08:05:36 UTC

    
Comment 1 Andrea Pescetti 2012-10-08 16:04:19 UTC
As agreed on ooo-l10n, this is a placeholder issue for the Danish translation. The effort is being coordinated on ooo-l10n, with Jan currently taking care of the translation; other volunteers may join ooo-l10n and discuss there.

When the translation is ready, translated PO files should be attached here unless constraints on attachments size get in the way.
Comment 2 jan iversen 2012-10-24 20:44:32 UTC
Please make a danish language pack, based on the attachment. It has been tested on Ubuntu 12.04 in my own build.
 
Once it is available for download, please inform me, so I can announce it on the danish sites.
Comment 3 Andrea Pescetti 2012-10-25 10:22:53 UTC
Try with the latest snapshot.

The right link to download the latest snapshot is
http://people.apache.org/~jsc/developer-snapshots/r1400866/windows/Apache_OpenOffice-Dev_AOO350m1_Win_x86_install_da.exe
(@jsc: links at https://cwiki.apache.org/confluence/display/OOOUSERS/Development+Snapshot+Builds are broken, 3.5.0 -> AOO350m1 )

Please see if your Danish translation is already integrated there (the answer may be yes or no; if it is yes, we can consider this issue fixed; if no, it will stay open). A good test is looking at all tabs of File - Print, where there are several new strings.
Comment 4 Andrea Pescetti 2012-10-26 06:52:49 UTC
As stated by Jan (see ooo-l10n list), the Danish translation must still be integrated. It is based on version 3.4.x and it differs in a few strings from what is currently available on trunk ("3.5").

Jan, feel free to correct me here if this is imprecise.
Comment 5 jan iversen 2012-10-26 08:54:51 UTC
The intention was to make a language pack for 3.4.1.

The new strings compared to trunk, will be translated later.
Comment 6 jsc 2012-10-26 11:23:53 UTC
Ok I understand but we currently don't know if we will release further language packs. Something that we need to discuss on the mailing list.
Comment 7 SVN Robot 2012-12-14 12:26:54 UTC
"jsc" committed SVN revision 1421816 into branches/AOO34:
#121179# add new translation for Danish (da) for AOO 3.4.1
Comment 8 SVN Robot 2012-12-20 09:33:25 UTC
"jsc" committed SVN revision 1424377 into branches/AOO34:
#121179# integrate updated translation
Comment 9 jan iversen 2012-12-20 13:28:32 UTC
errors in generated sdf file. The commit must also be pushed onto trunk.
Comment 10 SVN Robot 2012-12-21 12:16:34 UTC
"jsc" committed SVN revision 1424891 into branches/AOO34:
#121179# temporary restore of old translation until the problems are solved
Comment 11 SVN Robot 2013-01-03 12:30:39 UTC
"jsc" committed SVN revision 1428317 into branches/AOO34:
#121179# add corrected Danish translation
Comment 12 SVN Robot 2013-01-04 11:46:17 UTC
"jsc" committed SVN revision 1428805 into branches/AOO34:
#121179# correct further build breakers
Comment 13 SVN Robot 2013-01-04 13:41:57 UTC
"jsc" committed SVN revision 1428843 into trunk:
#121179# merge from branch AOO34
Comment 14 jsc 2013-01-07 14:56:02 UTC
updated translation integrated on branch AOO34 and merged to trunk